<?php
/**
 * Primary Action
 * 
 * Extends Action, marks an Action as Primary Action
 * 
 * @author Visual Media 
 */

namespace VisualM\ManagementBundle\AdminList\Column\Action;

/**
 * Primary Action
 *
 * @author Visual Media 
 */
class PrimaryAction extends Action
{
    /**
     * {@inheritDoc}
     */
    public function isPrimaryAction()
    {
        return true;
    }
}
